Subject: Ticket Assigned - Refund - Order # 628522289 # 6285448887
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 05:12:14 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund - Order # 628522289 # 6285448887 Hello Centrepoint,

I have returned a few items from both the orders # 628522289 # 6285448887
on 22nd of March but still I am waiting to receive the refunded amount.
These orders were purchased through Ahli debit card ending with 3464. I
have attached Bank statements from March till date for your ready
reference. I am the frequent buyer across the landmark websites and I have
never faced any such issue in the past.  I appreciate your prompt attention
to this matter and look forward to receiving your early response .

Thank you,
Afzal Jandira
0539462070

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393946